
"use strict";

let SwitchControllerGoal = require('./SwitchControllerGoal.js');
let SwitchControllerActionResult = require('./SwitchControllerActionResult.js');
let SwitchControllerFeedback = require('./SwitchControllerFeedback.js');
let SwitchControllerAction = require('./SwitchControllerAction.js');
let SwitchControllerActionFeedback = require('./SwitchControllerActionFeedback.js');
let SwitchControllerActionGoal = require('./SwitchControllerActionGoal.js');
let SwitchControllerResult = require('./SwitchControllerResult.js');
let MechanismStatistics = require('./MechanismStatistics.js');
let ControllerStatistics = require('./ControllerStatistics.js');
let JointStatistics = require('./JointStatistics.js');
let ActuatorStatistics = require('./ActuatorStatistics.js');

module.exports = {
  SwitchControllerGoal: SwitchControllerGoal,
  SwitchControllerActionResult: SwitchControllerActionResult,
  SwitchControllerFeedback: SwitchControllerFeedback,
  SwitchControllerAction: SwitchControllerAction,
  SwitchControllerActionFeedback: SwitchControllerActionFeedback,
  SwitchControllerActionGoal: SwitchControllerActionGoal,
  SwitchControllerResult: SwitchControllerResult,
  MechanismStatistics: MechanismStatistics,
  ControllerStatistics: ControllerStatistics,
  JointStatistics: JointStatistics,
  ActuatorStatistics: ActuatorStatistics,
};
